REM   This is an example of the type of batch files that can be used to
REM   CALL VARIOUS places.  Because the W1040.FLG is set in the BEGIN
REM   Day event, your board will call once per day.

if not exist W1040.FLG goto QUIT      REM if flag is not there stop
network /N1040 /A1 /P512-631-5841 /S19200

REM  This assumes that the WWIVnet data files are in \DATA or as
REM  defined in CONFIG.DAT.  See docs re use in multi-network environment.

REM  Note that the node number follows the /N command
REM  Note that the abnormal errorlevel number if defined after /A command
REM  Note that the full phone number should be used even if it is a local
REM       call
REM  Note that the maximum baud rate or locked comport speed follows the
REM       /S for speed.

if errorlevel 1 goto QUIT         REM  Unsuccessful call including a busy
if errorlevel 0 del W1040.FLG     REM  Success....delete the flag
if errorlevel 0 network1          REM  Some redundancy here to avoid trouble
if exist .\data\bbslist.51* network3 Y  REM  AN UPDATE was RECEIVED
if errorlevel 0 network2
if errorlevel 0 network1

:QUIT
